.images-wrapper {
    display: flex;
    position: relative;
    width: 400px;
    margin-bottom: 450px;
}

.image-to-show {
    position: absolute;
    width: 400px;
    height: 400px;
    object-fit: cover;
}
